---
- date: '2024-05-16'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20887933
    xz: 15285612
    zip: 25383061
  sha1:
    gz: a7d0855e3e5ceedd12518751998fa8d3da214e2e
    xz: bf843cd918db3ef60f2280f5342411ab903db287
    zip: 3861a75b8368f5ad4371b824afe0b987dace99dd
  sha256:
    gz: 4197ff3006a76d1b78bb9187e1f1c6db82608fccfd1cdb81181e2b8ac2ae1860
    xz: 164deb341d2fc044bf40c0f685c37b8e710f4d7d8ac3daa8d7efd96c69a07d0e
    zip: d8c603c1b0afeed66ae665878e7b49704740919e4bf145affae02215457f5e85
  sha512:
    gz: ee6fe352350722afa9d5aeb7a120fa5690f7149250850840a5839f257136a1b612fd36f2a520619cfce0e157f0aaf0b36f4fb294bee5a0bb775dafbc3e059d03
    xz: '019111e97de8fc38fb33c4d4dfa14129b981c9ecbc4cf8a9d8bcc57cd0b2ee7247073c8e8d714572aa6f8aad6ced0f2e9690c66a37d8eecfb64ba6ae6e0eba1a'
    zip: 54856cb6c19700356a957472e493b24a08246100471afa6491ff802900b79373ea9a6c16715950ef15e1f0005a67140cf51e470164e779193d28bb8e5bf41684
